## com.thingmagic
Class SerialReader.UserConfigOp

    java.lang.Object
      com.thingmagic.SerialReader.UserConfigOp

Enclosing class:
  SerialReader

    public static class SerialReader.UserConfigOp

extends java.lang.Object

User Configuration Operation

Constructor Summary
`SerialReader.UserConfigOp(SerialReader.SetUserProfileOption setUserProfileOption)`

Method Summary

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SerialReader.UserConfigOp

    public SerialReader.UserConfigOp(SerialReader.SetUserProfileOption setUserProfileOption)